html, body {
	margin: 0;
	padding: 0;
}

body {
	font: 80% Verdana, sans-serif;
	background: #979797;
}

a:link, a:visited {
	text-decoration: none;
	color: #db4526;
}

a:hover, a:active {
	text-decoration: underline;
	color: #fb7556;
}

/* styles common to all pages */
#container {
	position: relative;
	width: 873px;
	margin: 0 auto;
}

#common_header {
	height: 221px;
	background: url(../images/common_header_bg.gif) no-repeat;
}

#common_header img {
	margin: 77px 0 0 83px;
}

#body {
	position: relative;
	top: -55px;
	margin: 0 83px 0 84px;
	width: 646px; /* IE needs this */
	padding: 0 30px;
	background: #fff;
}

#sidebar {
	float: left;
	width: 21%;
	margin-top: 15px;
	margin-bottom: 32px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	padding: 8px 0 8px 10px;
	border-bottom: 1px solid #ccc;
}

#sidebar a:link, #sidebar a:visited {
	text-decoration: none;
	color: #666;
	font: bold 100% Verdana, sans-serif;
}

#sidebar a:hover, #sidebar a:active {
	text-decoration: none;
	color: #999;
}

#content {
	float: right;
	width: 75%;
	margin-top: 15px;
	margin-bottom: 12px;
}

#container_end {
	position: relative;
	top: -55px;
	clear: both;
	width: 873px;
	height: 18px;
	margin: 0 auto;
	background: url(../images/footer_bg.gif) no-repeat;
}

#footer {
	position: relative;
	top: -55px;
	clear: both;
	width: 676px;
	margin: 0 auto;
	padding: 4px 0 1.0em 0;
	text-align: center;
	color: #333;
}

#footer a:link, #footer a:visited {
	text-decoration: none;
	color: #333;
}

#footer a:hover, #footer a:active {
	text-decoration: none;
	color: #333;
}

/* front-page-only styles */
#top_story {
	background: url(../images/top_story_bg.gif) repeat-x;
	white-space: nowrap;
	overflow: hidden;
	border-bottom: 1px solid #b3b3b3;
	height: 193px;
	padding-left: 30px;
	margin-bottom: 15px;
}

#top_story img {
	vertical-align: top;
}

#top_story_join_the_revolution {
	margin: 27px 0 0 16px;
}

#top_story_learn_more {
	margin: 13px 0 0 396px;
}

#top_story_building {
	float: left;
}

#top_story_window {
	background: #e46729;
	position: absolute;
	top: 25px;
	left: 149px;
	width: 5px;
	height: 4px;
	z-index: 1;
	font-size: 1%;
}

#medsphere_releases_strongwind_outer {
	margin: 2.0em 0 0 1.0em;
}

#medsphere_releases_strongwind {
	margin-left: -9px;
}

#medsphere_releases_widgets {
	margin: 2.0em 0 0 1.0em;
}

#dawn_of_the_revolution {
	margin: 2.0em 0 0 1.0em;
}

/* other styles */
#sf_logo {
	margin: 2.0em 0 0 1.0em;
}

#content p.last_p {
	margin-bottom: 0;
}

.project {
	clear: both;
	margin: 5px 0 0 0;
}

.section {
	clear: both;
	margin: 5px 0 2.0em 15px;
}

.section pre {
	margin-left: 25px;
	width: 425px;
	overflow: auto;
}

.project p, .section p {
	margin-left: 15px;
}

.project p.first_p, .section p.first_p {
	margin-top: 3px;
}

.project p.last_p, .section p.last_p {
	margin-bottom: 0;
}

.project_links {
	float: right;
}

.project_links ul {
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 3.0em;
	padding-top: 0;
	padding-bottom: 0;
	list-style-type: square;
}

.section_links ul {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	list-style-type: square;
}

.project_links li, .section_links li {
	color: #db4526;
}

.project_links a:link, .project_links a:visited, .section_links a:link, .section_links a:visited {
	text-decoration: none;
	color: #000;
}

.project_links a:hover, .project_links a:active, .section_links a:hover, .section_links a:active {
	text-decoration: underline;
	color: #000;
}

.screenshots img {
	margin: 0 0.5em 0.5em 0;
}
